@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/529/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk874 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk866 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk875 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk876 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1657 > div { margin:0 auto; max-width:100%; }
#bk871 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk865.b-plain > .column,#bk865.b-plain > .g-column,#bk865.b-both_diff > .column,#bk865.b-both_diff > .g-column,#bk865.b-headlines > .column,#bk865.b-headlines > .g-column,#bk865.b-album > .column,#bk865.b-album > .g-column,#bk865.b-tab > .column,#bk865.b-tab > .g-column,#bk865.b-accordion > .column,#bk865.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk865 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk903.b-plain > .column,#bk903.b-plain > .g-column,#bk903.b-both_diff > .column,#bk903.b-both_diff > .g-column,#bk903.b-headlines > .column,#bk903.b-headlines > .g-column,#bk903.b-album > .column,#bk903.b-album > .g-column,#bk903.b-tab > .column,#bk903.b-tab > .g-column,#bk903.b-accordion > .column,#bk903.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk867.b-plain > .column,#bk867.b-plain > .g-column,#bk867.b-both_diff > .column,#bk867.b-both_diff > .g-column,#bk867.b-headlines > .column,#bk867.b-headlines > .g-column,#bk867.b-album > .column,#bk867.b-album > .g-column,#bk867.b-tab > .column,#bk867.b-tab > .g-column,#bk867.b-accordion > .column,#bk867.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk872.b-plain > .column,#bk872.b-plain > .g-column,#bk872.b-both_diff > .column,#bk872.b-both_diff > .g-column,#bk872.b-headlines > .column,#bk872.b-headlines > .g-column,#bk872.b-album > .column,#bk872.b-album > .g-column,#bk872.b-tab > .column,#bk872.b-tab > .g-column,#bk872.b-accordion > .column,#bk872.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk873.b-plain > .column,#bk873.b-plain > .g-column,#bk873.b-both_diff > .column,#bk873.b-both_diff > .g-column,#bk873.b-headlines > .column,#bk873.b-headlines > .g-column,#bk873.b-album > .column,#bk873.b-album > .g-column,#bk873.b-tab > .column,#bk873.b-tab > .g-column,#bk873.b-accordion > .column,#bk873.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk874.b-plain > .column,#bk874.b-plain > .g-column,#bk874.b-both_diff > .column,#bk874.b-both_diff > .g-column,#bk874.b-headlines > .column,#bk874.b-headlines > .g-column,#bk874.b-album > .column,#bk874.b-album > .g-column,#bk874.b-tab > .column,#bk874.b-tab > .g-column,#bk874.b-accordion > .column,#bk874.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk874 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk866.b-plain > .column,#bk866.b-plain > .g-column,#bk866.b-both_diff > .column,#bk866.b-both_diff > .g-column,#bk866.b-headlines > .column,#bk866.b-headlines > .g-column,#bk866.b-album > .column,#bk866.b-album > .g-column,#bk866.b-tab > .column,#bk866.b-tab > .g-column,#bk866.b-accordion > .column,#bk866.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk866 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk868.b-plain > .column,#bk868.b-plain > .g-column,#bk868.b-both_diff > .column,#bk868.b-both_diff > .g-column,#bk868.b-headlines > .column,#bk868.b-headlines > .g-column,#bk868.b-album > .column,#bk868.b-album > .g-column,#bk868.b-tab > .column,#bk868.b-tab > .g-column,#bk868.b-accordion > .column,#bk868.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk875.b-plain > .column,#bk875.b-plain > .g-column,#bk875.b-both_diff > .column,#bk875.b-both_diff > .g-column,#bk875.b-headlines > .column,#bk875.b-headlines > .g-column,#bk875.b-album > .column,#bk875.b-album > .g-column,#bk875.b-tab > .column,#bk875.b-tab > .g-column,#bk875.b-accordion > .column,#bk875.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk875 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk869.b-plain > .column,#bk869.b-plain > .g-column,#bk869.b-both_diff > .column,#bk869.b-both_diff > .g-column,#bk869.b-headlines > .column,#bk869.b-headlines > .g-column,#bk869.b-album > .column,#bk869.b-album > .g-column,#bk869.b-tab > .column,#bk869.b-tab > .g-column,#bk869.b-accordion > .column,#bk869.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk876.b-plain > .column,#bk876.b-plain > .g-column,#bk876.b-both_diff > .column,#bk876.b-both_diff > .g-column,#bk876.b-headlines > .column,#bk876.b-headlines > .g-column,#bk876.b-album > .column,#bk876.b-album > .g-column,#bk876.b-tab > .column,#bk876.b-tab > .g-column,#bk876.b-accordion > .column,#bk876.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk876 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk870.b-plain > .column,#bk870.b-plain > .g-column,#bk870.b-both_diff > .column,#bk870.b-both_diff > .g-column,#bk870.b-headlines > .column,#bk870.b-headlines > .g-column,#bk870.b-album > .column,#bk870.b-album > .g-column,#bk870.b-tab > .column,#bk870.b-tab > .g-column,#bk870.b-accordion > .column,#bk870.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1657.b-plain > .column,#bk1657.b-plain > .g-column,#bk1657.b-both_diff > .column,#bk1657.b-both_diff > .g-column,#bk1657.b-headlines > .column,#bk1657.b-headlines > .g-column,#bk1657.b-album > .column,#bk1657.b-album > .g-column,#bk1657.b-tab > .column,#bk1657.b-tab > .g-column,#bk1657.b-accordion > .column,#bk1657.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1657 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1192.b-plain > .column,#bk1192.b-plain > .g-column,#bk1192.b-both_diff > .column,#bk1192.b-both_diff > .g-column,#bk1192.b-headlines > .column,#bk1192.b-headlines > .g-column,#bk1192.b-album > .column,#bk1192.b-album > .g-column,#bk1192.b-tab > .column,#bk1192.b-tab > .g-column,#bk1192.b-accordion > .column,#bk1192.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk871.b-plain > .column,#bk871.b-plain > .g-column,#bk871.b-both_diff > .column,#bk871.b-both_diff > .g-column,#bk871.b-headlines > .column,#bk871.b-headlines > .g-column,#bk871.b-album > .column,#bk871.b-album > .g-column,#bk871.b-tab > .column,#bk871.b-tab > .g-column,#bk871.b-accordion > .column,#bk871.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk871 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
